$kind: http-request
url: "{{Local_URL}}hr/loantypes/ac2e3c8a-ccc0-4a46-b4ff-ede46690401c"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \     \"account_id\":7,//Boolean nullable\r

    \     \"name\": \"Salaryy Advance \", \r

    \     \"description\":\"Borrowed loan\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
